
/* 폰트 설정 */
@import url(http://fonts.googleapis.com/earlyaccess/nanumbrushscript.css); /* Nanum Brush Script (Korean)*/
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); /* Nanum Gothic (Korean) */
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothiccoding.css); /* Nanum Gothic Coding (Korean) */
@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css); /* Nanum Myeongjo (Korean) */
@import url(http://fonts.googleapis.com/earlyaccess/nanumpenscript.css); /* Nanum Pen Script (Korean) */
@import url(https://fonts.googleapis.com/css?family=Oswald); /*NanumSquare*/
@import url(https://cdn.rawgit.com/openhiun/hangul/14c0f6faa2941116bb53001d6a7dcd5e82300c3f/nanumbarungothic.css); /* Nanum Barun Gothic */

/* body 초기화 */
*html .container { height: 100%; } 
body { font-size:12px; height:100%; background: #fff; font-family: 'Nanum Gothic'; } 

/* a링크 점선 없애기 */
a { outline:none !important; text-decoration:none !important; } 

/* 숨김처리 */
.blind { display: block; overflow: hidden; position: absolute; top: -1000em; left: 0; } 

/* 단 분류 공통 */
hr { border:none; } 

/*=========================================================
@정렬 공통 사용
=========================================================*/
/* 테이블 정렬 */
.table-lf th,
.table-lf td { text-align:left !important; } 
.table-cn th,
.table-cn td { text-align:center !important; } 
.table-ri th,
.table-ri td { text-align:right !important; } 
/* 텍스트 정렬 */
.content .text-left { text-align:left !important; } 
.content .text-center { text-align:center !important; } 
.content .text-right { text-align:right !important; } 
/* input 체크박스와 라디오박스 위치 정렬 */
.input[type="radio"],
input[type="checkbox"] { margin-top:0px !important; vertical-align:middle !important; } 
label { margin-bottom:0px !important; vertical-align:middle !important; } 
.input-align { display:inline-block; margin-top:5px; } 

.content { line-height:22px; } 
/*=========================================================
@칼라 공통 사용
=========================================================*/
/* 텍스트 칼라 */
.text-default { color:#888; padding:0 5px; } 
.text-danger { color:#d9534f; } 

/* 별도 지정 링크 칼라 */
.link-color a { color: #333 !important; } 

/* 칼라지정 */
.colPur1 { color:#8b16db; } 
.colPur2 { color:#5b1a8a; } 

/*=========================================================
@여백 공통 사용
=========================================================*/
/* 마진 상단 */
.mt5 { margin-top:5px !important; } 
.mt10 { margin-top:10px !important; } 
.mt11 { margin-top:11px !important; } 
.mt12 { margin-top:12px !important; } 
.mt13 { margin-top:13px !important; } 
.mt15 { margin-top:15px !important; } 
.mt16 { margin-top:16px !important; } 
.mt20 { margin-top:20px !important; } 
.mt25 { margin-top:25px !important; } 
.mt30 { margin-top:30px !important; } 
.mt35 { margin-top:35px !important; } 
.mt37 { margin-top:37px !important; } 
.mt40 { margin-top:40px !important; } 
.mt50 { margin-top:50px !important; } 
.mt60 { margin-top:60px !important; } 
.mt66 { margin-top:66px !important; } 
.mt70 { margin-top:70px !important; } 
/* 마진 하단 */
.mb15 { margin-bottom:15px !important; } 
.mb70 { margin-bottom:70px !important; } 
/* 마진 왼쪽 */
.ml20 { margin-left:20px !important; } 
/* 마진 오른쪽 */
.mr5 { margin-right:5px !important; } 
.mr10 { margin-right:10px !important; } 
.mr20 { margin-right:20px !important; } 
.mr30 { margin-right:30px !important; } 
/* 패딩 오른쪽 */
.pt15 { padding-top:15px !important; } 

/*=========================================================
@폰트어썸 크기 공통
=========================================================*/
/* 폰트어썸 크기 */
.icon-1 { font-size: 1em !important; } 
.icon-2 { font-size: 2em !important; } 
.icon-3 { font-size: 4em !important; } 
.icon-4 { font-size: 7em !important; } 
.icon-5 { font-size: 12em !important; } 
.icon-6 { font-size: 20em !important; } 



/*=========================================================
# All (공통)
=========================================================*/

body form fieldset, legend { border:none; } 



.navbar-nav { margin:0 -15px; } 
/*=========================================================
# sub content (공통)
=========================================================*/

/* height */
.sub_container { min-height:400px; } 
@media (max-width: 767px){
 .sub_container { min-height:100px; } 
 }

/* title */
.sub-title::before { content:""; display:block; width:10px; height:25px; background: #000; float: left; margin-right: 5px; } 
.sub-title { padding: 25px 0 5px; font: bold 1.5em/25px "Nanum Gothic"; color:#000; } 
.sub-title > span { font: bold 0.5em/25px "Nanum Gothic"; padding-left: 10px; color:#333; } 
.sub-title-sub { font: bold 0.8em "Nanum Gothic"; border-top: 1px solid #d7dacb; margin-left: 15px; padding: 15px 0 30px; } 
.sub-title > div { padding-left: 10px !important; } 
.sub-title h2 { font: bold 30px "Nanum Gothic"; padding: 5px 0 20px; border-bottom: 2px solid #d5d5d5; margin-bottom: 30px; } 

@media (max-width: 767px){
 .sub-title { padding:15px 0 0; } 
.sub-title h2 { font-size:130% !important; } 
 }


/*=========================================================
# gallery (공통)
=========================================================*/

/* @image size + thumbnail height 수정하는 곳 */
.s_thum { width:100%; height:120px; } 
@media (min-width: 1200px){
 .gallery .thumbnail { max-height:260px; min-height:260px; } 
 .thumbnail-img img { width:100%; height:210px; } 
 .g_thum { width:100%; height:210px; } 
 }

@media (min-width: 992px) and (max-width: 1199px){
 .sub-content-area { border-left:1px solid #dedede; } 
.gallery .thumbnail { max-height:255px; min-height:255px; } 
.thumbnail-img img { width:100%; height:202px; } 
 .g_thum { width:100%; height:202px; } 
 }

@media (min-width: 768px) and (max-width: 991px){
 .gallery .thumbnail { max-height:315px; min-height:315px; } 
.thumbnail-img img { width:100%; height:262px; } 
 .g_thum { width:100%; height:262px; } 
 }

@media (max-width: 767px){
 .gallery .thumbnail { max-height:170px; min-height:170px; margin: 0 5px 11px 5px; } 
.thumbnail-img img { width:100%; height:120px; } 
 .g_thum { width:100%; height:120px; } 
 }


@media (max-width: 767px){
 .board-cont-v img { width: 100%; } 
 }

/* thumbnail title 수정하는 곳 */
.gallery .thumbnail { -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; margin-bottom:20px; overflow:hidden; } 
.gallery .thumbnail h5 { font-weight:600; margin:2px 0 10px 0; font-size:13px; line-height:40px; } 
.gallery .thumbnail .caption { padding:3px 5px !important; text-align:center; } 
.gallery .thumbnail .caption a { color:#474747 !important; letter-spacing:-1px; } 

/* main gallery 수정하는곳 */
.bx-viewport .thumbnail { border:none !important; } 
.thumbnail, .bx-wrapper .bx-viewport { box-shadow:none !important; } 

/* main gallery title 수정하는곳 */
.page-header-main { padding-bottom:0; border-bottom:1px solid #000 !important; } 
.page-header { border-bottom:1px solid #000 !important; } 
h3 small { font-size:16px !important; } 

@media (max-width: 767px){
 .page-header-main { margin-top:0; } 
 }
.page-header-main>h3>small { color:#383838; } 
.mob_sns .thumbnail { padding:0px !important; border:none !important; } 



/*=========================================================
# 게시판
=========================================================*/

/* member */
.mamber_info { color:#333; } 

/* board comment */
.table-responsive > .table-bordered { border:1px solid #ddd !important; } 
.table-responsive-list th { text-align:center !important; } 
#files_table td { border:none !important; } 

/* comment 수정하는곳 */
.comment { background:#f9f9f9; padding: 10px; border:1px solid #ddd; } 
.comment-list-area { background:#f9f9f9; border:1px solid #ddd; margin:5px 0; } 
.comment-list-area .comment-list { border-bottom:1px dotted #ddd; } 
.comment-list-area .comment-info { padding:10px 0; } 
.comment-list-area .comment-list p { color:#888; } 

/* search form 공통 */
@media (min-width: 1200px){
 #searchForm .col-sm-7 { width: 61.333333% !important; } 
.m_con { display:none } 
 }
@media (min-width: 992px) and (max-width: 1199px){
 #searchForm .col-sm-7 { width: 60.333333% !important; } 
.m_con { display:none } 
 }
@media (min-width: 768px) and (max-width: 991px){
 #searchForm .col-sm-7 { width: 58.333333% !important; } 
.m_con { display:none } 
 }
@media (max-width: 767px){
 #searchForm .form-control { width: 98% !important; } 
.pc_con { display:none } 
 }
#searchForm .col-sm-2 { padding:0 2px; } 
#searchForm .col-sm-1 { width:4.8%; padding:0; } 



/*=========================================================
# map
=========================================================*/
.map >p { font-size:16px; } 
.map >p > strong { font-weight:bold; } 
.map >p > span { color:#7e7e7e; font-size:15px; } 



/*=========================================================
# paging (공통)
=========================================================*/

/* paging 수정하는 곳 */
.pager li { margin:0 1px; } 
@media (max-width: 767px){
 .pager { margin: 0px 0 20px; } 
 }



/*=========================================================
# footer (공통)
=========================================================*/

/* admin con */
.footer-admin { position:relative; } 
.footer-admin .admin_con { position:absolute; bottom:25%; right:5%; border:none; } 

/* footer 수정하는곳 */
div.footer-featured { color:#919191; font-size:90%; padding:10px 0; } 
div.footer-featured address { margin-bottom:0px; } 


/* mobile sns (공통) */
@media (max-width: 767px){
 .mob_sns .col-xs-1 { width:0px !important; } 
.mob_sns .col-xs-2 { width:20.0% !important; } 
.mob_sns .col-xs-2 { padding:0 3px !important; } 
.page-header { border-bottom:1px solid #000 !important; } 
 }



/*=========================================================
# Carousel
=========================================================*/
/* carousel 화살표 공통 추가 */
.carousel-control .icon-prev, .carousel-control .icon-next { width: 40px; height: 40px; margin-top: -15px; margin-left: -15px; font-size: 50px; line-height: 40px; background: #222; } 
@media (max-width: 767px){
 .carousel-control .icon-prev, .carousel-control .icon-next { width: 30px; height: 30px; font-size: 40px; line-height: 26px; } 
 .carousel-control.left,
 .carousel-control.right { background:none; } 
 }


/* ie 추가 css */
.col-md-ie-2 { padding-left:2px; padding-right:2px; } 


/* ----------------------------- 추가 작업 ---------------------------- */

/* 1dep menu */
.header { } 

.header-menu { } 
@media (max-width: 767px){
 .header-menu { margin:0px; } 
.header { } 
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border:none !important; } 
.navbar-gnb { border:none !important; border-left:none !important; border-right:none !important; background:#fff !important; margin-bottom:0px !important; text-align:center; } 
.navbar-gnb li { display: inline-block !important; font-weight:bold; width:20%; } 
.navbar-gnb li a { display: inline-block !important; margin:1px 10px 0 !important; } 
.navbar-nav > li { width:20%; } 

/* 1dep action */
.nav .open a,
.nav .open a:hover,
.nav .open a:focus,
.nav .open a:active { background:none !important; } 

/* 2dep menu */
.navbar-gnb-2dep { background:#fff; height:50px; } 
.dropdown-menu { position: absolute; top: 100% !important; left: 0px; z-index: 1000; display: none; float: left; min-width: 100%; padding: 5px 0; font-size: 14px; list-style: none; border-radius: 0px !important; -webkit-box-shadow: none !important; box-shadow: none !important; background-clip: padding-box; background-color: #000; opacity: 0.8; filter: alpha(opacity=80); /* For IE8 and earlier */
 border:none !important;; text-align:left !important; } 

.nav .dropdown-menu li > a { color:#a9a9a9 !important; font-size:14px; font-weight:bold !important; display:block !important; border-top:none !important; padding:5px 0 !important; margin-right:10px; text-align:center; } 
.dropdown-menu li a:hover, .dropdown-menu li a:focus { border-top:none !important; background:#2b4395 !important; color:#fff !important; } 


/* 1dep 하위부분 수정*/
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { background:#fff !important; } 


/* logo */
#header h1 { margin:0 auto !important; } 


/* 메뉴 수정 */
.navbar-collapse { padding:0 !important; } 
@media (max-width: 767px) {.header .col-xs-12 { padding-left:0px !important; padding-right:0px !important; } 
.sub_dropdown>li>a { font-size: 0.5em !important; } 
 }

 .nav li a { padding:0 !important; margin:0px !important; } 
 .navbar-gnb { border:none !important; } 
 .nav-dropdown { margin: 0 auto !important; } 
.navbar-nav { float:right; } 


@media (max-width: 767px){
 .navbar-nav { float:none; margin:0 !important; border-top:1px dotted #71b200; } 
.navbar-nav li { width:19%; display:inline-block !important; } 
.navbar-nav .dropdown-menu-gnb li { width:100%; } 
.nav .dropdown-menu li > a { padding:3px 5px; } 
 }




@media (max-width: 767px){
 .nav-col-reset { margin:12px 0 3px !important; } 
 }
.nav-col-reset .col-sm-1, .col-xs-1 { padding:0px !important; width:0px !important; } 
.nav-col-reset .col-sm-2, .col-xs-2, .col-sm-3, .col-xs-3 { padding:0 !important; } 
.nav-col-reset .col-sm-2 img { width:90% !important; } 
@media (max-width: 767px){
 .nav-col-reset .col-sm-2 img { width:100% !important; } 
 }

/* @1차 menu 수정하는곳 */
.nav-col-reset .col-sm-2 { width:19.7% !important; } 
@media (max-width: 767px){
 .nav-col-reset .col-xs-2 { width:20.0% !important; } 
 }
/* @2차 menu 수정하는곳 */
.dropdown-menu { background-color: #000; top:100%; display:none; width:100%; min-width:100%; padding-top:0; margin-top:0; opacity: 0.8; filter: alpha(opacity=80); /* For IE8 and earlier */ } 
.dropdown-menu a { color:#fff !important; font-weight:600 !important; text-align:center !important; } 
@media (max-width: 767px){
 .dropdown-menu > li > a { padding: 5px !important; font-size:12px; } 
 }


/*=========================================================
# board view img
=========================================================*/
.board-cont-v img { } 

@media (min-width: 768px){
 .nav { margin-top:25px; } 
 }


@media (min-width: 1200px){
 .nav-col-reset { float:right; } 
.nav-col-reset .col-sm-3 { width: 122px !important; } 
 }

@media (min-width: 992px) and (max-width: 1199px){
 .nav-col-reset { float:right; } 
.nav-col-reset .col-sm-3 { width: 122px !important; } 
 }

@media (min-width: 768px) and (max-width: 991px){
 .nav-col-reset { float:right; } 
.nav-col-reset .col-sm-3 { width: 122px !important; } 
 }
@media (max-width: 767px){
 .nav-col-reset .col-xs-3 { width:20% !important; } 
 }


/* 메뉴 드롭다운 */
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus { background-color: #333 !important; } 
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus { background-color: #333 !important; } 



 @media (max-width: 767px){
 .dropdown-menu { font-size: 10px; } 
 .nav .dropdown-menu li > a { font-size: 10px; } 
 }

/*************************** 게시판 view *******************************/
.section_nav { margin-top: -1px; padding: 0 15px; border-top: 1px solid #c6c6c6; border-bottom: 1px solid #c6c6c6; } 
.section_nav a:first-child { border-top: 0; } 
.section_nav a,
.no { display: block; height: 47px; font-size: 16px; color: #000; line-height: 47px; border-top: 1px solid #f3f3f3; } 
.section_nav a:hover,
.section_nav a:focus { color:#000; } 
.section_nav .bu { display: table-cell; min-width: 73px; font-weight: bold; font-family: 'Nanum Gothic'; } 
.bu>i { margin-right:10px; } 
.section_nav .tx { display: table-cell; line-height: 46px; font-family: 'Nanum Gothic'; } 
.ellip { display: -webkit-box; overflow: hidden; word-break: break-all; text-overflow: ellipsis; -webkit-line-clamp: 1; -webkit-box-orient: vertical; line-height: 1.2; } 
article > h3 { text-overflow: ellipsis; overflow: hidden; white-space: nowrap; } 
/*************************** 게시판 list *******************************/
.button { display: inline-block; padding: 6px 12px; margin-bottom: 0; font-size: 14px; font-weight: normal; line-height: 1.428571429; text-align: center; white-space: nowrap; vertical-align: middle; cursor: pointer; border: 1px solid #999; color:#000; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none; background:#fff; -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1); transition:all .6s; } 
.button:focus { outline:none; } 
.button:hover,
.button:focus { background:#38383d; color:#fff; } 
.pages { padding-left: 0; margin: 20px 0; text-align: center; list-style: none; } 
.pages li { display: inline; } 

.pages > li > a { display:inline-block; border:1px solid #999; padding: 5px 7px; color:#000; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; line-height:12px; transition:all .5s; margin:0 2px; color:#000; } 

.pages > li > a:hover,
.pages > li > a:focus { background:none !important; font-weight:bold; border-color:#000; } 
.pages > li > a.active { background:none !important; font-weight:bold; border-color:#000; } 
.board_list_title { overflow: hidden; text-overflow: ellipsis; white-space:nowrap; } 
/* 퀵 메뉴
 .DUBU_Quick_wrap { overflow-y: scroll; } 

#quick_1458550142020 { width: 100px; top: 0px; right: 30px; } 
.DUBU_Quick.skin01 { position: fixed; width: 100px; z-index: 99; text-align: center; } 

/*.DUBU_Quick.skin01 .quick_container { box-sizing: border-box; background: #efefef; } 
*/
/*#quick_1458550142020 .title_quick { color: rgb(255, 255, 255); font-size: 15px; padding-top: 40px; padding-bottom: 30px; background-color: rgb(67, 67, 67); } 

.DUBU_Quick.skin01 .title_quick { padding: 15px 5px 19px 5px; letter-spacing: 1px; font-size: 13px; font-family: 'Nanum Gothic'; line-height: 1.3; font-weight: bold; background: #7a7a7a; color: #fff; word-break: break-all; box-sizing: border-box; } 
.DUBU_Quick_wrap .DUBU_Quick.skin01 .quick_list { display: block !important; } 

.DUBU_Quick.skin01 .quick_list { border-top: 0; font-size: 12px; font-family: 'Nanum Gothic'; } */
/**************************************** 모바일메뉴icon ******************************************/
.menu-icon-container { display: block; width: 40px; height: 40px; cursor: pointer; border-radius: 6px; position: absolute; top:20px; right: 10px; } 

.menu-icon { position: relative; display: block; width: 30px; height: 4px; background-color:#11212c; top: 50%; left: 50%; margin-top: -2px; margin-left: -15px; transition: background-color .2s ease-out; } 

.menu-icon::after, .menu-icon::before { content: ''; position: absolute; display: block; width: 30px; height: 4px; background-color:#11212c; left: 0px; transition: all .2s ease-out; } 

.menu-icon::after { top: 9px; } 

.menu-icon::before { top: -9px; } 

.menu-icon.transformed { background-color: transparent; } 

.menu-icon.transformed::after, .menu-icon.transformed::before { transform-origin: 50% 50%; top: 0px; left: 2px; width: 26px; transition: all .15s ease-out; } 

.menu-icon.transformed::after { -webkit-transform: rotate(45deg); transform: rotate(45deg); } 

.menu-icon.transformed::before { -webkit-transform: rotate(-45deg); transform: rotate(-45deg); } 
/******************************************* 모바일메뉴icon 끝 ***********************************************/
* { margin:0; padding:0; font-size:16px; } 

ul,li { list-style:none; margin:0; } 

.hide,
audio { display:none; } 
/* 기본 소스 
.menu_wrap { width:100%; height:100px; position:relative; } 
.menu_list { width:50%; height:100%; position:absolute; right:0; } 
.menu_list>li { float:left; width:25%; height:100%; } 

.menu_list>li>a { display:block; width:100%; height:100%; text-align:center; color:#000; font:bold 1em/100px "Malgun Gothic","맑은고딕"; } 
.menu_btn { position:relative; } 
.sub_dropdown { width:100%; display:none; position:absolute; top:100px; z-index:1; } 
.sub_dropdown>li { float:left; width:100%; height:40px; position:relative; } 
.sub_dropdown>li:after { content:""; width:50%; height:1px; position:absolute; bottom:0; left:25%; background:#fff; -webkit-transition:all .5s; -moz-transition:all .5s; -o-transition:all .5s; transition:all .5s; } 
.sub_dropdown>li:hover:after,
.sub_dropdown>li:focus:after { width:100%; left:0; height:2px; } 
.sub_dropdown>li>a { display:block; background:#313131; width:100%; height:100%; color:#fff; text-align:center; font:bold 1em/40px "Malgun Gothic","맑은고딕"; } */
/****************************************************************/
/* 모바일 햄버거 버튼용 소스 */
.menu_wrap { height: 100px; position: absolute; text-align: right; right: 0; bottom: 0; } 
.menu_list { display:inline-block; } 
.menu_list>li { display:inline-block; } 

.menu_list>li>a { display:inline-block; text-align:center; padding: 0 10px; color:#000; font: 500 1em/100px "Nanum Gothic"; } 
.menu_btn { position:relative; } 
.sub_dropdown { min-width: 250%; background:#fff; display:none; opacity: 0.9; left:50%; margin-left: -125%; position:absolute; z-index:1; box-shadow:1px 1px 2px #888; } 
.sub_dropdown>li { float:left; width:100%; height:40px; line-height:40px; } 
.sub_dropdown>li:hover { background:#003399; } 
.sub_dropdown>li>a { display:block; width:100%; height:100%; color:#2c2c2c; text-align:center; font: normal 0.8em/40px "Malgun Gothic"; } 
.sub_dropdown>li:hover>a { color:#fff; } 
.menu_list2 { display:inline-block; text-align: justify; width:100%; background-color:#e1e1e1; } 
.menu_list2 > li { display: inline-block; border-right:1px solid #fff; border-bottom:1px solid #fff; width: 33.33%; text-align: center; } 
.menu_list2 li:last-child { /* border-right:0; */ } 
.menu_list2 >li >a { font: 500 0.5em/40px "Nanum Gothic"; color:#000; display:block; } 

#mobnav_btn,
.mob_menu { display:none; } 
/******************************************************************/
/* 메인 슬라이드 swiep */
.component { max-width:100%; margin:0 auto; position:relative; } 
.component-fullwidth { width: 100%; height: 500px; } 
.componet > ul { width:100%; max-width:100%; height:100%; position:relative; margin:0 auto; } 
.component-fullwidth > ul { overflow:hidden; } 
.component li { width:100%; height:100%; position:absolute; top:0; left:0; opacity:0; z-index:999; } 
.component-fullwidth li { overflow:hidden; } 
.component .current { opacity:1; z-index:1000; } 
.component li img { display:block; max-width:100%; } 
.component-fullwidth li img { min-width:100%; max-width:none; position:absolute; left:50%; -webkit-transform:translateX(-50%); transform:translateX(-50%); } 
.currentAni { -webkit-animation: increaseHeight 0.8s forwards ease-in-out; animation: increaseHeight 0.8s forwards ease-in-out; } 
.nextAni { z-index:1001; opacity:1; -webkit-animation: hide 0.8s forwards ease-in-out; animation: hide 0.8s forwards ease-in-out; } 
@-webkit-keyframes increaseHeight { 
 from { height: 0; } 
to { height: 100%; } 
 }

@keyframes increaseHeight { 
 from { height: 0; } 
to { height: 100%; } 
 }
@-webkit-keyframes hide { 0%,99% { opacity: 1; } 
100% { opacity: 0; } 
 }

@keyframes hide { 0%,99% { opacity: 1; } 
100% { opacity: 0; } 
 }
/*************************/
.visual > li > img { width:100%; height:auto; } 
.banner1 { width:100%; text-align:center; background:#fff; padding:40px 0; float:left; } 
.banner1>li { float:left; width:25%; text-align:center; padding-left:15px; padding-right:15px; } 
.banner1>li:last-child { border-right:0 !important; } 
.banner1>li>a>img, .banner1>li>img { max-width:100%; } 
.banner2 { width:100%; float:left; text-align:center; margin-bottom:20px; background:#e9f3f2; } 
.banner2>li { width:50%; float:left; } 
.banner2 img { max-width:100%; } 
.banner2>li:first-child { text-align:right; background:#e9f3f2; } 
.banner2>li:last-child { text-align:left; background:#e9f3f2; } 

.banner_m { width:100%; float:left; padding:15px 0; } 
.banner_m>li { float:left; width:50%; text-align: center; background: #fff; } 
.banner_m>li img { padding:10px; } 

.banner_m2 { width:100%; margin-bottom:20px; } 
.banner_m2>li { width:100%; text-align:center; } 
.banner_m2>li:first-child { background:#e9f3f2; } 
.banner_m2>li:last-child { background:#e9f3f2; } 


.banner_m2>li img { max-width:100%; } 


.banner_m>li>img, .banner_m>li>a>img { max-width:100%; } 
.thumbnail > img { width:100%; height:90%; object-fit:cover; } 
.subbg { background:url("/image/sub/subheaderbg.jpg") no-repeat center; background-size:cover; height:220px; } 
.m_list { display:none; } 
.main_gallery { max-width:970px; margin:0 auto; } 
footer { padding:20px 0; clear: both; text-align:center; background-color:#fff; } 
footer p { color:#000; } 
@media (max-width: 991px) {.subbg { background-position:-900px; } 
/* 기본 메뉴 소스
.menu_wrap { height:40px; } 
.menu_list { width:100%; } 
.menu_list>li { width:25%; } 
.menu_list>li>a { line-height:40px; font-size:0.9em; padding:0; } */
/******************/
.header { border:0; width:100%; z-index:1; } 

.menu_wrap { display:none; } 

/*******************************/
.table thead > tr > th, .table tbody > tr > td,.table tbody > tr > td > a { font-size:12px !important; } 
#subContent { z-index:-1; } 
 }
@media (max-width: 480px){
 .subbg { height:120px; background-position:-450px; } 
.g_title { padding:0 5px; } 
.g_title>p>span { font-size:0.9em !important; } 
.g_title>p>a>span { font-size:0.9em !important; } 
/*************************** 게시판 list *******************************/
.m_list { display:block; width:100%; border-bottom: 1px solid #ececec; border-top:1px solid #ececec; } 
.m_list>li { overflow: hidden; position: relative; padding: 14px 0; min-height: 50px; color: #757575; } 
.notice_list,
.board_list { width:100%; border-top:1px solid #ececec; } 
.notice_list { background:#f9f9f9; } 
.summary { position: relative; padding: 0 7px; } 
.summary > a { display: block; color: #999; } 
.summary > a:hover { color:#999; } 
.subject { display: block; font-size: 15px !important; line-height: 1em; color: #1b1b1b; font-weight: normal; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; } 
.summary > a > span { position: relative; padding: 0 6px 0 0; font-size: 0.7em; } 
.name > strong,
.date > strong { font-size:1em; } 
.summary > a > span.notice { display:block; font:bold 1em "Nanum Gothic"; color:#000; } 
.write { margin-top:10px; } 
.pc_list { display:none; } 
 }


.sub-area { padding:20px; } 

.boare-article-v > div > iframe { height: 500px!important; width: 700px; max-width: 100%; } 
.boare-article-v img { max-width:100%; } 
.mob_sns>div>a { width: 50px; display: inline-block; background:none; } 
.boare-article-v iframe { width:100%; height:500px !important; } 
.no_padding { padding:0; } 
.bx-viewport .thumbnail { padding:0; } 
.g_img { background-size: cover; background-position: center center; background-repeat: no-repeat; margin:5px; } 
.botttom-baner { background:#e1e1e1; } 

.botttom-baner img { max-width:100%; } 



.left_menu {padding:0 20px; margin-bottom:60px; } 
.left_menu_a_bg { width:100%; border-right:1px solid #ccc; border-left:1px solid #ccc; border-bottom:1px solid #ccc; } 

.left_title p, .left_title_s p { text-align: center; font: 400 1.5em/92px "NanumGothic"; color: #fff; background: #194876; background-size:cover; margin:0; } 
.left_title_s { display: block; white-space: nowrap; background: #194876; height: 92px; width:100%; border-bottom:1px solid #fff; } 
.left_menu_sub { background:#fff; width:100%; margin:0; } 
.left_menu_sub li { text-align: left; height: 50px; border-bottom:1px solid #fff; } 
.left_menu_sub a { display:block; font: 400 1em/50px "NanumGothic"; color: #333; text-indent: 30px; } 
.left_menu_sub .active a { color:#fff; } 

.left_menu_sub a:hover, .left_menu_sub .active { background:#305a84; color:#fff; } 

.b_logo { float:left; width:100%; padding: 15px 0; } 
.b_logo li { float:left; width:14%; text-align:center; } 
.b_logo img { max-width:100%; } 
@media (max-width: 480px){
 .b_logo li { width:33.33%; } 
 }

.top_bar { display: inline-block; width: 100%; } 
.top_bar li { display: inline-block; } 
.top_bar li a { font:normal 0.9em "Nanum Gothic"; color:#fff; padding: 8px 10px; display:block; } 
@media (min-width: 991px) and (max-width: 1200px){
 .menu_list>li>a { font-size:0.8em; } 
 }

#bgm_link_btn { font-size: 35px; color: rgba(255,255,255,1); line-height: 45px; transition: 0.5s; width: 50px; height: 50px; position: fixed; right: 5px; z-index: 889; background-color: rgba(0,0,0,1); background-size: 85%; background-repeat: no-repeat; background-position: center; text-align: center; border: 1px solid rgba(255,255,255,1); border-radius: 100%; opacity: 0.5; } 
#bgm_link_btn i { font-size: 30px; } 


#div_laypopup, #div_laypopup2, #div_laypopup3, #div_laypopup4 { display:none; border-width:0px; Z-INDEX: 201; POSITION: absolute; right:10px; top:10px; background:#000; color:#000; } 
#div_laypopup2 { right:20px; top:20px; } 
#div_laypopup3 { right:30px; top:30px; } 
#div_laypopup4 { right:40px; top:40px; } 
#div_laypopup, #div_laypopup img, #div_laypopup2, #div_laypopup2 img, #div_laypopup3, #div_laypopup3 img, #div_laypopup4, #div_laypopup4 img { max-width:100%; } 

.div_laypopup_input { color:#fff; padding:10px; } 
.div_laypopup_input a { float:right; color:#fff; cursor:pointer; } 

@media (max-width: 991px){
 #div_laypopup { right:0px; top:75px; } 
 #div_laypopup2 { right:0; top:80px; } 
 #div_laypopup3 { right:0; top:85px; } 
 #div_laypopup4 { right:0; top:90px; } 
 }